770215711
970524820
944521153
869300160
630124223
880571439
988535395
83019444984
879030065
84658011567
97001823972
"BOOTH LEVEL  AGENT:B. KANAKARAJU
957339515
944038286
78935802496
76636604065
99637825991
830901798
97044221245
"BOOTH LEVEL AGENT: VARRI RAVI
81064341246
961968659
78938436482
879058846
770217934
779433128
770248721
951539959
96765659
767088627
990827350
89789706930
955064296
77032183274
99591785310
99895760125

MOBILE
96522796108
949152555
94930140319
"BOOTH LEVEL  AGENT: K. RAMESH
810070393
90440965966
790950915
832811447
955376220
87122252032
94441771507
97032427402
77002922187
70765278365
652096029
709174810
833917421
99492244668
957322702
97042181070
BANOTH
BANOTH PADMA
BANOTH GANGADHAR
BANOTH KAMAL
BANOTH MAHANTHI
BANOTH SOUJANYA
BANOTH ARUN KUMAR
BANOTH RENA
BANOTH SARITHA
BANOTH RAJU
LAKAVATH THIRUPATHI
LAKAVATH RAJU
BHUKYA MAHIPAL
BHUKYA SAGAR
BHUKYA MAHANI
LAKAVATH MANJULA
LAKAVATH POOL SINGH
BHUKYA RAHIF
BHUKYA YAGODHA
BHUKYA PRAVEEN
LAKAVATH RAMAKKA
LAKAVATH DEVENDRA
GUGULOTH NIRMALA
GUGULOTH GANGAVVQ
BHUKYA MANJULA
LAKAVATH VASANTH
BHUKYA GANGARAM
BHUKYA KALPANA
BHUKYA GANESH
BHUKYA RAVI
BHUKYA KAVITHA
THIRUPATHI BHUKYA
LAKAVATH HIRAMAN
LAKAVATH JAYARAM
LAKAVATH SALOJA
LAKAVATH NANU
LAKAVATH JYOTHI
LAKAVATH SHANKAR
LAKAVATH SRILATHA
LAKAATH MAMATHA
LAKAVATH NARESH
BHUKYA KAIKA
BHUKYA RAJENDAR
BHUKYA SARITHA
MALOTH SHAILY
MALOTH BHASKAR
MALOTH RAJU
BANOTH NOUNILAL
BANOTH YASIN BHAI
BHUKYA JYOTHI
BHUKYA RAMULU
BHUKYA SRINIVAS
BHUKYA MOTHILAL
BHUKYA KEETHILAL
BANOTH RAVI
BANOTH NARESH
BANOTH JAYARAM
BANOTH SANTHOSH
BANOTH THULASI
BANOTH BALU
BANOTH BAVU SINGH
BANOTH RAMULU
BANOTH KETHI LAL
BANTOH GANESH
BANOTH ANITHA
BANOTH ROOP SINGH
BANOTH CHANDRU
BANOTH ABHISHEK
BANOTH PRAKASH
LAKAVATH SUNIL
LAKAVATH LALA
BANOTH KAVITHA
LAKAVATH PEERYA
BANOTH PELYA
B SAKKU
LAKAVATH ANITHA
LAKAVATH MUKUND
BUKYA SRINIVAS
BANOTH RAMAN
BANOTH MANJULA
BANOTH BUJJI
L SANTHOSH
LAKAVATH AJAY
LAKAVATH SAROJA
BUKYA SAROJA
BUKYA ESWAR
LAKAVATH SARITHA
BANOTH MADU
BANOTH LAXMI
BANOTH VINOD
BANOTH KANTHA
MALOTH VAMSHI
MALOTH VASANTH
BANOTH THIRUPATHI
B KARTHIKA
BANOTH CHNADER
B KOUSHIK
BANOTH RUKKAVVA
BANOTH KAIKA
BANOTH ANJALI
BANOTH JAWAR LAL
LAKAVATH LALITHA
LAKAVATH BHUCAHAIAH
LAKAVATH RAVITEJA
LAKAVATH SRIRAM
LAKAVATH BHILA
LAKAVATH SURESH
L VISHNU
LAKAVATH RAJAM
LAKAVATH BALU
LAKAVATH SATHISH
LAKAVATH BIKI
LAKAVATH LALU
994872378\
767502553
833859331
POOJAM NAMPELLI
KUNTHALA PRABHAKAR
MYADARI RAMACHANDRA
SUNANDHA
GOURUPEDDA RAJAM
BANDA DEVAIAH
VANITHA
BANDA NARSAVVA
BANDA AMRUTHA
GOURU RAJESHWARI
PULKAM NARSAVVA
PUJAM GANGADHAR
NAVEENA
KUMMARI BHOOMAIAH
KATIKELA RAJAMANI
CHILUKA RAJESHWARI
KUMMARI SAYULU
CHILUKA LAXMIRAJAM
CHILUKA PARVAYUVA
PUJAM LAXMI
KUMMARI NARESH
KATIKELA BALAIAH
KATIKELA SANGEETHA
PUJAM GANESH
PUJAM RAJESHAM
PUJAM SHANKAR
KUMMARI BHAGYAVVA
KUMMARI BALU RAJAM
PENTHALA RENUKA
ERRA MALLAYA
CHIKOOTI DEVAIAH
SIIRAM RAYAMALLU
PENTHALA SULOCHANA
ERRA LATHA
SHANKARAIAH
DEVARAJU
YASMIN
ANJALI
LACHAIAH
CHEKUTI PADMA
DAMODHAR
CHEEKOTI ENKAVVA
SK HAIMAD
RAMASWAMY
DUPA VARAVVA
ERRA NARSAVVA
PENTHALA BHOOMAIAH
JANGAM DEVAIAH
CHEEKOTI PUSPALATHA
CHEEKOTI NAGARAJU
kumaraswamy
CHEEKOTI DEVAIAH
CHEEKOTI RAMAVVA
JANAGAMA SHANKARAIAH
DUPPATI VIJAYA
GONE VANITHA
GONE LAXMI
SARADAA
PRASHANTH
RAJAIAH
BHAGAYA
LIMBAIAH
BHUCHHAVVA
LINGAVVA
VAJRAVVA
KASHAVVA
SATTHAVVA
LASMAVVA
SWAPNA
GONE LINGAREDDY
BUCHIREDDY
LAHARI
HARIKA
M.ARUN
M. DIVYA
SUNITHA
KARNALA GANGAIAH
CH RAJU
BHAGYA
NARAYANA
ANASUYA
NALLA VANITHA
CHINTHA GANGAVVA
PIPPARI NANDAVV
D. DEVANANDAM
J. RAMACHANDRAM
DUMPATI RAVI
SRIDHAR
BHASKAR
VIKRUTHI LAXMI
V. ANJAIAH
K. CHANDRAIAH
LAMBA MALLAIAH
AITLA SATTAIAH
AITLA BALARAJU
PALLI THIRUPATHI
D. KISTAIAH
CHITTAPALE KISHAN
NAKKA VISHWANATH
DUMPATI SRIKANTH
NYAYA NAVYA
KUDUKA MALLAIAH
SAMALLA RAMESH
RAYINI NARSIMHAM
AVULA LAVANYA
MARUPAKA BHAGYA
CHIKOTI AKHILA
KUSA BALALINGAM
M. RAJAM
KOKULA KALAVATHA
MARUPAKA MANJULA
MARUPAKA PADMA
MD. MAHUMMAD
CHEEKOTI ANJAVVA
SHANKARAVVA
MANUKA POSAIAH
CHIRRAM CHOUDARY
CHIRRAM RENUKA
BHEVANAPALLI ANUSHA
M. KARITHIK
RAMALINGAM
CHIRRAM LATHA
CHITYALA SATHHAVVA
MARUPAKA HANUMAVVA
D. BALAMMA
D. LACHAIAH
D. LINGAIAH
D. PUSHPALATHA
KASARAPU MUTHAIAH
KASARAPU SRINIVAS REDDY
PUDURI RAMREDDY
DUDYALA DEVAIAH
S. KESHAVULU
KOMMINAPALLI MONDAIAH
ILLANTHAKUNTA SRINIVAS
PUDURI RAJIREDDY
PUDURI JEEVAN REDDY
M. GANGADHAR
GADDAM SHANKAR
ARSANAPALLE SRINIVAS
MIRUDODDI ANJAIAH
SAMPUNOORI MALLIKARJUN
PUDURI DAMODHAR REDDY
ERRAM DEVAIAH
YELLA PRAVEEN
LOLOPU MALLESHAM
PERUKA SATHYAM BABU
CHINTHAPANTI DEVAIAH
JAGIRI BHOOMESH
PERUKA LASHMAIAH
M. VENUGOPAL
PUDURI BHAVANI
PUDURI VISHWANATH REDDY
PUDURI BHUPATHI REDDY
PUDURI LATHA
PUDURI KARNAKAR REDDY
PUDURI LAXMAN
ORAGANTI RAJITHA
PUDURI MALLAREDDY
PUDURI AJAY REDDY
BODDU ANJAIAAH
V. MALLESHAM
POSHAIAH
E. LAXMI DEVI
ANUMULA LAXMI
CHANDAGIRI DEVENDRA
CHEEKATI SATTHAVVA
KUDUKALA GATTAIAH
MD. GOUSE
CHANDAGIRI VIJAYA
GUDURI NARASIHAM
MANIKA RAJAM
KASARLA BHOOPAL
MD. KHALEEL
ELAGANDALA LAVAN
KASARLA VENKATESHAM
SUNKI SAGAR
SHEIK LAL MOHAMMAD
DOOSA PRASAD
DOOSA RAJESHAM
SK. JAMEENA
MD. MAHABOOB BEE`
ERRA SIREESH
ELUGANDALA RAJAM
MOGULOJU LAXMI RAJAM
CHANDANAGIRI VAJRAVVA
MD. FATHIMA
NALLA RAMESH
PENTA SATTHAIAH
RAPELLI NARASAIAH
CH. LAVANYA
CHEEKUTI MALLAVVA
N SATHAIAH
D. LAXMIRAJAM
L YELLAYA
K KALAVVA
A KALAVVA
B LALITHA
P BALAKRISHNA
MD SHAHANAZ
MD GAUSHIMA
P MAHINAVVIRI
P RAMESH
P PRABAKAR
R BHAGYAVVA
CH PUSHPALA
CHIPPA PUSHPALA
METHUKU LATHA
CHEEKUTI PADMA
NIPPA LACHAVVA
RAPELLI NARESH
RAPELLI SATHAVVA
RAPELLI SHARADHA
PENTA BHARATHI
MD. IRUBHAI BEGUM
MD. ANIP
P. LATHA
MANUKA ANJAVVA
JANAGAMA RUKMINI
S. HASHEEN
DASARI BALAVVA
MD. KUFIYA BEGUM
THOTA LAXMI
BHAVANAPELLI PUNDARIKAM
KADIRE MADHU
MOHAMMAD SAMEENA
CHEEKATI RENUKA
BACCHU LATHA
KAMMARI GANGAVVA
KAIRATH ALLI
PILLI SHANKARAVVA
CHEEKATI CHINNAVVA
DHUMPATI NIRAMALA
DHOOSATI GOVARDHANA
DHOOPATI PRADEEP
PILLI DEVAIAH
CHANDANAGIRI LAXMI
CHANDANAGIRI PRABHAKAR
GANGAVVA
BADDAPURI
AK AJEEM
CHEEKUTI PUPPALA
SK. NERFADDIN
MD. RIJWANA
MD. ALLISAHAB
ADEPU RAMESH
CHIPPA LAXMI
AASHAVVA
BOYINI SUSHMITHA
AITLA GANGADHAR
ANUMULA MAHENDAR
KISTGARI DEVAIAH
CHEEKATI DEVAIAH
KUSA RAMREDDY
CHIKATI PUSHPALA
KADIRE BHOOMA REDDY
KADIRE BHASKAR
KUSA MALLAREDDY
KUSA PRABHAKAR
KUSA MALLAIAH
ANUMULA LACHI REDDY
ANUMULA RAMA
KUSA LACHIREDDY
ANUMULA SRINIVAS
PENTHALA MAHENDAR REDDY
ANUMULA MALLAIAH
ANUMULA MADHUKAR
CHEEKATI SRINIVAS
ANUMULA SHANKAR
ERRA RAVI
KUSA MADHUKAR
KUSA PUSHPALATHA
PEDDIGARI LASYA
GUNDLA LINGAIAH
PENTHALA RAVI
CHEEKATI RAMASWAMY
DUMPATI RAMESH
PENTHALA BHARATAVVA
MANUPATI DIVYA
MANUPATI LAXMI
MANUPATI SHIREESHA
MANUPATI GANGAVVA
PADHIGARE PADMA
K SUNITHA
B. BHAVANI
CHIKATI MAMATHA
CHIKATI CHAMATHI
B. DEVAIAH
ADEPU PADMA
ALLEPU RAJU
ALLEPU RAMULU
DANTHARAVENI SHANKAR
KUNCHAM RAJU
SATTAIAH
ALLEPU MALLESHAM
KUCHA DEVENDAR
GOLLAPALLI NAGARAJU
SURE PUSPHA
EDANGI LAXMI
DHAPPULA PREMALA
GOLLAPALLI PURNACHANDAR
ALLEPU KANUKAIAH
GOLLAPALLI SHANKARAIAH
ALLEPU CHANTI
SURA RAJU
SURA MAMATHA
BASHETTI NAGARAJU
VENGALI NEELAVVA
VENGALI LATHA
MYANA SATHYA NARAYANA
DONTHARAVENI MAHENDAR
WANAPARTHY SWAMY
ALLEPU SHIVAVARI
NANDILA RAMULU
VIKRUTHI LAXMI RAJAM
PALLI NANDAIAH
CHIKATI RAJU
MANUKA NARAYANA
MANUKA SHEKAR
D. SRINIVAS
VIKRUTHI SHANKARAIAH
IDDAGIRI MANEESHA
DONTHARAVENI RAMULU
KASARLA NAGARAJU
KASARLA ANANDAM
CHANDANAMGIRI RAMYA
ALLEPU SRINIVAS
KUNCHAM MALLESHAM
ALLEPU LAXMAN
ALLEPU GANGAVVA
ALLEPU SUGATHA
ALLEPU BHARATHI
ADEPU LALITHA
ADEPU VENKATESH
SAREDLA RAJARAM
DONTHARAVENI BHAGYALAXMI
BOYINI MALLESHAM
ALLEPU SRILATHA
ADEPU RAMAVVA
ALLEPU LAXMI
ADEPU MALLAVVA
THIKALLA MUTHAIAH
THIKKLA SAGAR
THHIKALLA BABU
THIKKALA PRAVEEN
S.RAJU
DASARI RAMULU
POSHETTI
SHEK KARIM
AKALIDEVI DEVIAH
BANDI RAJU
SUDADLA SHEKAR
AKKALIDEVI PUTTAIAH
ARRE NARESH
ARRE BARATHAVVA
GUMMADI RAMESH
SUDDALA MALLESHAM
GUMMADI BASKAR
Y.BRAMACHARI
LINGAMPELLI LAXMI
A.RAJAVVA
BANDI SATHYANARAYANA
B.MALLAIAH
B.PRAVVEN
THIKKALA NARSAIAH
E.SHENKARAIAH
E.SUMAN
E.PARSHARAMULU
E.SUDHAR
A.DEVAIAH
DARRA MALLAVA
ARRE DEVAVVA
A.RAGAVULLU
ARRE LAMAN
P.MALLAIAH
PITTALA MAHESH
BONALA LACHAVA
CCH.RAJAIAH
CH.DEVARAJU
KARNALA SRINIVAS
CH.DEVAVVA
S.KANDAIAH
SUTHANA RAVI
S.LAXMAN
THIKKALA LAXMAN
THIKKALA DILIP
THIKKALA RAMESH
THIKKALA RAMULU
G.MAHESH
G.PRASANTH
ARRE RAJU
MUNINDHAR
P.BABU
P.PURNACHANDAR
A.VENU
SHEK AHMED
P.SATHAYYA
P.SANJEEV
J.PAADMAYYA
ADEPU RENUKA
T.SUNITHA
JAGAM MALLAIAH
T.PAVANI
B.BARATHI
G.KOMURAVVA
KARNALA LATHA
KARNALA VIJAYA
KARNALA PADMA
T.PRAKASH
N.ANNAMERI
T.RAMESH
L.SANJEEV
A.ANIL
RAJASHEKAR
VENU
JAGAM DEVARAM
S.SRINIVARAO
CH.RAMESH
A.SRINIVAS
CH.MAHENDHAR
G.RAMASWAMI
VUMMADI THIRUPATHI
A.PARASHIMMA
KARNALA SHANKARAYYA
A.KOMURAYYA
KARNALA NARSAVVA
D.RAMAVVA
A.PUTTAMA
G.PRAVEEN
K.RAMULU
V.RENUKA
A.RAVI
P.PAVAN
P.NAARSAIAH
REVATHI
JANGAM PRASADH
L.BABU
J.SANTOSH
ASARI RAMULU
T.RAJANARSAIAH
T.NAVEEN
K.PRABAKAR
TIKKALA RAJAIAH
THIKKALA SHEKAR
THIKKALA NARESH
THIKKALA SUDHIR
THIKKALA SUDHARSHAN
THIKKALA BABU
THIKKALA PRABAKAR
M.KISTHAIAH
J.RAMESH
NELLURI MALLESHAM
T RAGUVALU
THOTA MALLI
JALENDHAR
A BALAKISHAN
DANDU MAHESH
NERELLA RENUKA
DANDU NAGARAJU
THIRUPATHI REDDY
RAJIREDDY
DEVAVVA
LALA LAVANYA
G LINGAM
DANDU ANIL
V SRINIVAS
B PRASAD
PARSHARAMULU
GADDAM LACHI REDDY
G RATHNAKAR REDDY
NAMPALLE PEDDULU
L RAJARAM
THALA PALLI SHANKAR
MURALI
M.S. RAO
N RAJARAM
NAYAK
AMRSINGH
BUKYA NARESH
MALOTH REDDY
N MANOJ
L GOPAL
M SHAANKAR
B SARDAR
DANDU LACHAYA
T VAIKUNTAM
MALYALA LINGAYA
M NANDHAM
T BHUMAIAH
T VIJAYA
T KASHAVVA
M SUDHAKKA
MANGULAL
RATHUKA
ANKAMALLA
GADDAM MANOHAR
PRATHUSHYA
T RAMULU
T SWAMY
LAMBA YELLAIAH
BALU RAJU
NAYAL
MALYALA DEVAIAH
BANNADI
DANDU KASIRAMULU
DUSA RAJU
DUSA DEVIYA
V RAMULU
MAHI
MARIPELLI MALYALA
N RATHNAKAR
THOTA RAJAVVA
PEDDAPALLI SWAMI
N DEVAIAH
N KASHIMULU
VIMUL
LALA LATHA
N MALLAVA
DANDU PRASANTH
PITTALA RAMESH
MALAIYA
B SRILATHA
HEMLA NAYAK
CH RANGAIAH
B SARASWATHI
N SHEKAR
B SHIVALAL
V LATHA
P GOVARDHAN
THUMALA BABY
M ANIL
RAMASWAMI
B SWAMY
B MALLESHAM
GOLLAPALLI VENKATESHAM
GOLLPALLI SRINIVAS GOUD
B RAMULU
M ANJANAILU
G DEVAREDDY
V NAGAIAH
DANDU RAJU
V LACHAIAH
YELLAMA
JK POOSHAIYYA
N NARESH
B NANDHAN
CH NANDHAN
BHUMIAH
CH SHANKARAIAH
M PRABHAKAR
MALYALA RAVI
B AGAIYA
G KOMURAIYA
G ANJANAILU
G ARUNU
BURA KOMURAIYA
T CHINIYA
M KOMURAIYA
BURA ANKUS
BURA YELLAIAH
MALYALA MALLAIAH
MALAYALA BABU
MALYALA SHANKAR
ASHOK
NARSIAH
T VELLAVA
B ANIL
MALYALA PRABHAKR
B ANKUS
B SARAIYA
G KANUKAIYYA
K BALAIYYA
G MALLEH
SURESH
B RANGAVVA
T DAVID
GOLLAPALLI YELLAVA
PEDDAPALLI RAJAIAH
PEDAPALLI LASMAYYA
N KALKAVVA
M AAMBADAS
N DEVARAJ
G KISHAN REDDY
G SHESHI REKHA
DANDU SHEKAR
T MANI
MURALI
RAVINDHAR
D TIRUPATHI
DANDU RAVI
M RANGAYYA
G SWAMI
R B RAVINDER
M DEVANA CHARI
T RAJU
B JAGAM
M SRINIVAS
GANTA SAMPATH
K SRINIVAS
G ODAYA
B GAJALAL
BUJJ RAGAVA
GADDAM LINGAVVA
DANDU ANIL
P DULA REDDY
KAMMAM NARAYANA
DANDU YELLAIAH
KAMMMA CHANDRAYYA
N MALLAIAH
P LINGA REDDY
T MALLESHAM
KONA VENKATESHAM
MAMIDL A LINGA REDDY
SANJEEV REDDY
LASMAIAH
A SRINIVAS
MAMIDI SUDARSHAN REDDY
THUMALLA RAMESH
MAMIDI KAMAKA REDDY
MAMIDI DAMODAHAR
CH CHANDHU
A RAJU
RAYIINILAXMIRAJAM
SRIHARI
RAJINI PARSHANNA
V ANAVVA
JOGAPUR ARUN
G RAMULU
B VENKAT
DUS ARAMASWAMY
DANDU MADHU
CH.LATHA
T KALYANI
G MANGA
M DURGAIAH
N JYOTHI
G BIXAPATHI
DANDU SHANKER
GADDAM SATHAM RDDY
MALYALA LIMBADRI
MADELA THRUPATI
BONALA RAJAM
MALYALA RAVI
R SURESH
MALYALA REVARAJ
M HANUMAIAH
BONALA RAMULU
M SWAMI
M SWAMI
M MAHENDAHR
MALAYALA LACHAIAH
M YELLAIAH
T LACHAYYA
M NARSAIAH
MALYALA SRINIVAS
KUMMARI CHANDDHU
BANGARU CHAINDRAIAH
BATHULA SURESH
A RAVI
V SATHAIAH
LASYA
ABBAGONI NEELAVVA
NAGARAJU KATHI
KATTE MALLAIAH
KATHHI LAVANYA
KATHI PARSHARMULU
B GANGARAJU
SRINIVAS
GOLLAPELI RAM
B PADMA
B NADHAYYA
RAMULU KANTE
MD AMIDA
GOLLAPELI DEVALAXMI
JANARDHAN
KANTE LASMAIAH
G BHARANUI
ANTE CHANDRAIAH
SULACHONA
GOLLAPELI DEVAIAH
G SULACHON
G YELLAMMA
KANTE SATHAIAH
KANTE GOURAMMA
P BAKKAIAH
L RAJAIAH
VANGLA RAMESH
SHANKARAIAH
NADAIAH
VADNALA SURENDER
SHEIKH NAZIR
P LAXMIRAJAM
P RAGURAM
P RAJESHAM
RAHIM
MADHIN
ANJAIAH B
S ASHRAF
P NARAYANA
MARUPAKA LALITHA
KANTE RENUKA
KANTE SWARUPA
K LACHAIAH
K MALAMMA
VANAJA
MUTHAIAH
B ANITHA
VANAVVA
RAMA SWAMI
MOUNIKA D
DARMANALA SRINIVAS
YASHODA DEVANACHARI
SRINU
GOLLAPALI VENKATRAJAM
K VENKATLAXMI
MUTHYALA PADMA
M CHANDRASHEKAR
SUPRIYA GOLLAPALI
GOLLAPALI RAJU
SRINIVAS GOLLAPALI
GOLLAPALI LAXMIRAAM
YASHODA REKHA
YASHODA SATHYANARAYANA
LACHAMMA
GANTE LIMBAIA
GENTE LCHAMMA
APARNA YASHODA
KARNALA LAXMI
SHEIKH SHADUL
VANGALA SATHAIAHA
M GANGADHER
JAKAR
MARUPAKA RAMULU
P SATHAIAH
RAJA SHEKAR
SK YASIB
SAYYED BEBE
L KAPIL
YELLA GOUD
LAXMAREDDY
SRINIVAS REDDY
BHUMREDDY
YELLA RAMANA REDDY
CH LAXMI
RAMREDDY
BALAVVA
VANGALA VENKTESHAM
RAMULU
KAMLAMMA
T NARESH
CHANDRAIAH
VENKATREDDY
A YELLAREDDY
KAXMAREDDY
PANNALA RAVINDER
JAVVAJI BALAIAH
CH SWAMYREDDY
BURRA GAVRAVVA
JAVVAJI YELLAIAH
KATIPALLI KANTHAMMA
CH ASKSHAYA
RAVINDER REDDY
T LACHAVVA
T YELLAREDDY
M D LAL BI
PITTALA CHANDRAIAH
BURRA RAJESHAM
OITTALA LINGAIAH
P MAHENDER
NARLA PREM CHANDH
J BHUMAIAH
KOMTIREDDY LACHIREDDY
VENUGOPAL
MUTHYALA KISAN REDDY
BADHAM SANJEEV REDDY
K SHANKARAIAH
J LAXMI NARAYANA
BURLA KISHAN
T NBAPUREDDY
LINGIREDDY
MATHAIAH
B BALAIAH
B RAMULU
A RAMREDDY
K GANGAIAH
K RENUKA
J SAGAR
B RAULU
B RAJAIAH
NAGAIAH
B RAVI
B BEERAIAH
MAHENDER
B MUTHAIAH
BURRA SATHAIAH
BURRA GANGARAM
NANDYADAOU SAGAR
T MALLAREDDY
P SRINU
B LACHAVVA
B KUNTAVAMMA
L ANJAIAMMA
P LAXMI
SHEIK ABDUL
CH CHINNA GANGAVVA
SHEK HYDHAR
G MALLAMA
G PUTTAMMA
G RAJAMMA
G SAMMAVA
P RAMA
P RAMULU
MARUPAKA DEVALAXMI
P CHINNALAXMI
P DEVAIAH
T MAHENDHAR REDDY
M MAHANREDDY
P NARSAMMA
CH SURAREDDY
CH MALLAREDDY
P LACHIREDDY
CH THIRUPATHI  REDDY
M RAFISK
A RANGAREDDY
P PARSAMM A
B ANJAIAH
A CHINNARAMREDDY
PILLI MALLAYA
CH LAXMAN REDDY
YELLA LAXMAVVA
DEVAREDDY
K DEVAIAH
LK PEDD MALLAMA
PANDU GURAJU
B MANOJ
M THRUPATHI REDDY
M LACHIREDDY
B TIRUPATHI REDDY
J RAMESH
B MAHIPAL REDDY
B BALAMANI
M RAMAVVA
J YELLAMA
VENKANNA
S.K HUSSAN
J SWAMY KUMAR
M RAVI
T THIRUPATHI REDDY
K BUCCHI RAMULU
K PEDDALINGAYYA
K LATHA
SHIRA RAHIM
SHEK SHEK
BURRA BALAIAH
K MAHENDHAR REDY
L MALLESHAM
N RAJAMMALI
BURRA RAM
P VENKANNA
S NARESH
G YELLAIAH
K GOPALRAO
GENTE TIRUPATHI
TYELLALA RAJIREDDY
GENTE BUCHAIAH
M MALLAREDDY
YELLALLA PREMALAVVA
K MALLAIAH
T BABUBREDDY
L BABU
PAMUGARI RAVI
L SRIKANTH
LOKURTHI GANGADARI
L DEVAMMA
P LACHAIAH
L ANJAIAH
L RAMESH
V SUKNAVVA
L THIRUPATHI
CH SRINU
CH GANGAIAH
V SATHAIAH
T RAMESHSHAM
L MUTHAIAH
SHANKER
SATHAMMA
CH GANGAYYA
N VENKATSWAMI
V SRUMARTHI
T MALLAREDDY
J AGAMALLAYA
J RAMULU
J NARAYANA
J JAGAN
Y NARSHIMAREDDY
Y SUDAKAREDDY
T RAJIREDDY
SK HAKIM
J VIJAY
A VADHAVVA
MURRA PADMA
P LAXMI REDY
P VENKATESH
P LAXMAVVA
A MALLAREDDY
V RAMESH
MARUPAKA ANIL
N KITTU
L DEVAIAAH
L DEVAAVVA
K RAVI
MD HUSSAIN
L LINGAMMA
J CHANDRAMMA
K NARAMANA
SAK BADRAHIMAH
L CHANDRAYYA
CH GANGAVVA
MD SHABBER
T RAJAYYA
L BUJAYYA
L NARAMANA
NANDHULA MANJULA
M GOPAL REDDY
M ANJIREDDY
T LACHIREDDY
T VINOD
D VENKATAREDDY
P MALLAMA
L TRAJU
J YELAGOUD
CH SWAMI REDDY
M.RAMESHAM
AMALAVVA
N RAMAKRISHTAMMA
K RAMASWAMY
V MADHU
P RAMESH
CH ANIL
AKLIM
bagya
k ramulu
k devaiah
k mahesh
G PENTAIAH
G VENU
K LAXMI
K LINGAIAH
MD MURUJAN
A SHEKAR
CH RJESHAM
N GANGADHER
M DEVAIAH
L MALLAIAH
CH SHEKAR
P PAVAN
B MALLAIAH
P NARSAIAH
P RAJARAM
P YELLAIAH
N NARES
S KOMURAIAH
N GANGARAM
S NARSAIAH
ANUMULA POCHAIAH
BEDIRE KUMAR
B DEVALAXMI
J SRINIVAS
J SWAMY
KITTU
GANGAIAH
B YELLAIAH
M LAXMI
SK MALAN
CH BALAIH
M RAVI
RAMAVVA
BADRI
B MALLAVVA
SHEIKH BIBI
SHEIKH HUSSAIN
BALAIH
NALUKA LAXMI
DASARI MARIYAMMA
NALUKA VENKATI
B RAMEHS
MYAKALA BUSAIAH
MYAKALA YELLAVVA
A NARSAIAH
GADDAM DEVAIAH
NALUKA SHANKAR
CH MAHIPALREDDY
CHERUKUPALLY LACHIREDDY
P BHOOMREDDY
CH PRASHANTH REDDY
J VENKATESHAM
B SWAMI
CH PRASAD REDDY
SWAMI
JALANDHER
P LAVANYA
CHERUKUPALLI NARSIMHAREDDY
MANTHENA SRINIVAS
MYAKALA BHUMAIAH
KUMMARI LACHAIAH
KUMMARI SRINIVAS
SHAM
KUMMARI NARAYAN
KUMMARI RAJAVVA
K LINGAM
K POCHAIAH
K NARSAIAH
KUMMARI ELLAVVA
K SHEKAR
K KIRAN
KUMMARI POCHAIAH
KUMMARI MALLAIAH
K NARAYANA
K VENKATUI
CH SRINIVAS REDDY
CH LATHA
CHERUKUPALLU JOHN REDDY
CHERUKUPALLU BHASKAR REDDY
CHERUKUPALLY MAHAVREDDY
A PARSHARAM
CH BHEEM REDDY
KUMMARI GANGARAM
KADASU RAMULU
MAHIPAL
PALLAM SATHAIAH
PALLAM MALLAREDDY
PALLI SRIINIVAS
DARSHANALA LAXMAN
DARSHANALA MURALI
LINGAIAH
CH RAMREDDY
CH MAHIPAL REDY
CH LACHIREDDY
A SATHIAHA
PALLAM RAMA
S CHANDRAIAH
V LAXMIRAJAM
KARNALA PEDHA GANGAIAH
VADNALA SRINIVAS
RAMAMJAMMA
PALLAM RAJIREDDY
VADNALA ANJAIAH
IENTLA
UMARANI
GADDDAM SWATHI
MYAKALA VENKTAESH
NALUKA RAJU
ANUMULA MUTHAIAH
NALUKA DEVAIAH
NALUKA RAMAIAH
NALUKA RAJESH
NALUKA SHRUTHI
NALUKA MAISAMMA
NALUKA AMATHA
MYAKALA NARSAIAH
MYAKALA KAVITHA
NALUKA Naresh
MYAKALA BHUCHI RAMAVVA
KADIRE SRINIVAS
NALUKA NARSAIAH
NALUKA NASRAIAH
GADDAM DEVAVVA
NALUKA ANAJAIAH
MYAKALA VENKATI
BUTTI CHANDRAAIH
MYAKALA SHANKAR
K MAHIPAL
KATHAVVA
GURRAM VENKATESHAM
VANGALA KUMAR SWAMY
K BHARATHA
RAJAAIAH
MAHUIPAL
PALLAM SRAVAN
DARNASHALA VENKANNA
SAKINALA SRINIVAS
MALLI KARJUN
SRIHARI
SATHYAM
K RAMESH
POCHAAIAH
KOMURAIAHA
KUMMARI SHEKAR
PONNAM LINGAM
VANGAPALLI GANGAVVA
E RAJAVVA
KISHAN
VIRAYYA
KADIRE GANGAIAH
GOLLAPALI SWAMI
JETTI SWAMI
KADASU RAJENDER
POCHAVVA
KATAKALA VENKATESHAM
KADIRE RAVINDAR GOUD
MANTHENA NARESH
PUTTAIAH
ARAVIND
DHARMA RAJU
LAXMI RAJAM GOUD
THIRUPATI
SUDARSHAN REDDY
MANTHENA RAJESHAM
PARASHARAM GOUD
LAXMI RAJAM
SANDEEP
KRISHNA HARI
NARASIAH
MALLESHAM GOUD
CHILAKAVVA
ANJI GOUD
RAMULU GOUD
NAGESH
MANI
VIJAY
VENKATESHAM
SHANKARQ
BIKSHAPATHI
PARASAHARAMUL
SATTAIAH GOUD
PRAKASH GOUD
DEVAIHA
KARNALA RAJESHWARI
SATTIAH
NAGA BHOOSHANAM
UPPULA MADHAVI
MANOHAR
CHINNA VENKATESHAM
CH LASNAIAH
MUTHAVVA
N RASHU
NAMLA ANJIAH
NERELLA ANIL
REGULA ARUN
NERELLA VANJA
PONNAM SHOBAN
KATKA AJAY
PONNAM SHIRISHA
SARITHA
G SATHAVVA
S RENUKA
S ANJAVVA
B NARSAIAH
GADDAMEDI RAMA
K SHANKARAIAH
REGULA LINGAIAH
PABBA BARATHAVVA
PABBA RENUKA
NAGULA SRINIVAS
RAGULA POCHAIAH
B DEVAIAH
RAGULA LATHA
JAKKULA RANGAMMA
B VENKATESHAM
KADARI SAROJA
KADARI VISHNU
K PADMA
K VAJARIAH
K NARENDER
MANSA
RENUKA
PABBA RAMESH
YEDLA BHUMIAH
RAGULA SRINIVA
RAGULA BAGAVVA
REKA
RAGULA MALLAVVA
K PRABAKAR
ELLAVVA
SHIVARAMA KRISHNA
K VASDEVAIAH
VANDANA
LAVNYA
AMRUTHA
RAGULA SOUJNYA
PONNAM BOMAVVA
GOLLEM NARSAVVA
R DEVRAJU
GUNTA YELLAIAH
HUNTA BALRAJU
GUNTA MAHESH
JAMUNA
RAMA
UMMA
SAILU
ANUMULA BHIMAIAH
KATTA YELLAIAH
KATTA SRINIVAS
R YELLAIAH
R VENU
T SRINIVAS
ANUMULA NARSAIAH
SHIVARATRI KANKAIAH
GOLLEM MAHESH
GOLLEM RAJU
KURRA SAMMAIAH
HGUNTI NARSAIAH
NAGULA PRAVEEN
NAGULA AKHIL
ANILKUMAR
NERELLA ANJAIAH
NAGULA PARSHAIAH
SHIVARATRI NARSAIAH
S VENKAVVA
KATTA NARSAIAH
REGULA NARSAIAH
REGULA VENU
REGULA CHANDRAM
GUNTA NARSAIAH
TREGULA THIRUPATHI
THATIPELLI PARSHARAMULU
BURLA DEVRAJU
GUNTI YELLAIAH
NAGULA CHINNARAVI
BANDA CHINNA MALLESHAM
REGULA DEVAIAH
A MARSINGAM
A RAGHU
P LATHA
MANGLI PELLI SHANKAR
B RASA
B PRASANTH
T CHANDRAIAH
A RAJU
M SRINIVAS
POCHAIAH
SD YUSUF
KURA POCHETI
S DEVAIAH
D SUDHAKAR
M NARSAIAH
MD MOHMAD
A VISHNU
GUDURI SHNAKR
KONDLA BALAIAH
B BABU
BIOMMENA VENKANNA
MAISAYYA
KURA PRABHAKAR
A KASIRAM
KOMMU LAXMI
SHIVARATRI DEVAIAH
GUDEPU NARAYANA
DUVVA DEVAIAH
LINGAPURAM NARAYANA
M SHIVAJI
AMUDHA DASHARADHAM
KASTHURI YELLAREDDY
AMUDHA VIJAY
BHEMANAPELLI PRABHAKAR
DEVAIAGH
BATHULA ANAND
KURA DASU
DHONTHULA SRIRAMULU
RENDLA BALAIAH
DANDU MAHIPAL
MARGAM KOUSALA
AMUDHA RUKUMBHAI
BENDA LALITHA
BUUGA RAMULU
AMUDHA RAJU
AMUDHA GANGAVVA
AMUDHA LACHAVVA
DASARI CHINNAI
MD RAZIYA
DASARI LALITHA
DANDU MALLESHAM
CH SARALA
B SHIVAYA
AMUDHA SRINIVAS
MARGAM HARIBABU
YEKKAL DEVI LAXMI
AMUDHA RAJAM
NERELLA LAXMI
PONNAM RAJAIAH
A. NARASIMHA
S.AKHILA
D.LAXMAN
A.RAMULU
D.RAMULU
KARUNAKAR
T.SUMALATHA
D.LINGATESH
A.MAHESH
D.MARAYU
T.LACHAYYA
T.APARNA
A.SATHYAM
T.BHUMAIAH
THOta SATHYAM
T.RAJAYYA
CH.DEVALAXMMI
E.BHRMACHARI
E.NAGALAXMI
G.YELLAMA
E.RAJU
E.PADMA
P.SATHAMMA
A.PADMA
GENTI LAXAMI
DUDLA RAJESHAM
PTTALA RAMA
CH.PRATHULA
D.MOGILI
B.LACHAYYYA
CH.REVATHI
P.MALLESHAM
CH.SHEKAR
B.NARSAVVA
P.GOVARDHAN
CH.RAMULU
P.LAXMIRAJJAM
YAMA LAXMI
INDLA LINGAYYA
A.PRABHAKR
P.LINGAYYA
S.SRINIVAS
D.LAXMI
D.BABU
BOYIINI LAXMI
B.SUHILA
M.MOUNIKA
B.SHANKAR
S.MALLESHAM
B.RAJINI
B.LAXMIRAJU
PANI SRINU
S.D ALLAM
P.ASHOK
MD.MAIBU
MD.ASHOK
YAMA NARAYANA
MD.ASHIF
PANI PADMA
PANI PANITHA
B.RAMULU
M.DEAVAIAH
INDLA YELLAVA
S.SOMMAYA
S.KANAKAALXMI
KONERU RAMULU
S.CHANDRAYYA
PANI NARAYANA
PANI VENKATAYYA
MUDRAM PRAVEEN
S.POSHETTI
M.RAVI
S.D MOBIN
B.BALAYYA
SULTHAN RAMULU
K.VANIJA
CH.NARAYANA
CH.NAGARAJU
S.RAMESH
CH.PARSHARAMULU
P.NARSIMHA
B.SHANKARAVVA
B.NARAYYA
B.NARAYANA
BOYINI LACHAYYA
BOYINI PAVITHRA
BOYINI POCHAMMA
BOYINI DEVAIAH
GADDIPALLI LAXMI
A.VIRAT
B.RAMASWAMI
T.NAVEEN
RAYINI RASU
M.POCHAMMA
D.NARAYANA
A.NARAYANA
B.NAGARAJU
BOYINI LAXMI
YAMA LAXMI RAJAM
PANI RAMESH
K BASKAR
DHONTHULA MURALI
CH NARSAIAH
D JAYA
SD HABIB
RODDA RAMBABU
VANKYALA SRINIVAS
KIMBAVVA
SANGEETHA
GAJAM PRASAD
SANDHYA
KURA LAXMI
GURLA NAGAVVA
A SPANDHANA
A NAGAIAH
A DIVYA
BOINI RAJESHWARI
M MANJULA
MD AHMED
P SAROJANA
R RAVI
PAKA SATHYAM
L NARAYANA
R KISHAN
R RAMA
RODDA PRABHAKAR
L SATHAVVAA
MD RASID
MUDHAM MANJULA
MARGAM BHULAXMI
BOMMA SHIVRAJAM
BANDI VAJRAVVA
PATHAKALA LATHA
PATHKALA PUSHPALA
P LAXMI
P BHARATHAVVA
PULI MARIYAMMA
DANDEM VIJAY
A MARIAMMA
YASA LAVANYA
YASA MADHAVI
YASA LJALENDHER
K LAXMINARSAIAH
P RATNAM
K NARAYANAREDDY
CHALLA CHANDRAM
VASALA KANKAREDDY
BANDI BHASKAR
P SAGAR
CHALLA RAMA
MAASAM BHARATHA
BATHULA KUMAR
B LAXMI
BATHULA SHARADHA
P DEVAIAH
BATHULA LATHA
SUNKARI KAVITHA
G RAMYA
T SHOBARANI
M SURYA
CH RENUKA
P SUNITHA
P MAMATHA
K PUSHPALA
PULI SHRUTHI
POCHAMMALA RAJITHA
B RUCHITHA
B CHENNAVVA
M ARUNA
M SAROJANA
GOTTE LAXMI
GOTTE NARSAIAH
GOTTE SWAPNA
MANDALA YELLAVVA
GOTTE ARUNA
K PAVANI
GOTTE BHARATHAVVA
GOTTE SUJATHA
GORRE LAXMI
K NARSAVVA
M AKKAVVA
GOTTE MOUNIKA
GOTTE PREMALA
M MAMATHA
GALI MALLAVVA
CHALLA NARAYANA
A NARSAVVA
BATHULA LALITHA
YASA BHGYALAXMI
YASA LAXMI
YASA ESTHER RANI
DANDEM ASHOK
CH SANJEEV
BATHULA SANTHOSHA
MANDHALA SUGUNA
CH SUJATHA
DANDEM SULACHONA
BANDI LASMAVVA
A LAXMI
T SHYAMALA
BANDI PRAMEELA
P MANJULA
PULI SANDHYA
PULI YELLAIAH
B JAYASHILA
M LAXMI NARSAVVA
M PAVITRA
M SUNITHA
GOTTE BALAMANI
G REKHA
K SATHAVVA
K SONY
G KASHAVVA
G PREMALA
GOTTE PRAMEELA
GOTTE LAVANYA
YASA JYOTHI
SALAVVA
DANDEM LALITHA
DANDEM MANU
891948364
79983314141
849908604
75734843211
986661727
B.VENKATESHAM
M.GANGAREDDY
T.RAKESH
S.NARAYANA
B.PRAKASHAM
J.MALLESHAM
D.RAJU
S.MADHAVI
S.SATHAIAYA
J.RAJU
T.SURESH
S.PRAVEEN
S.DEVARAJU
S.SHANKARAIAH
D.THIRUPATHI
B.LACHAIAH
D.SANJEEV REDDY
K.RENUKA
B.ANIL
I.DEVARAJU
B.BABU
B.KANUKAIAH
B.RAVI
B.DEVAIAH
B.BUMAIAH
B.SUMAN
B.MUDRARAJU
B.CHANDRAYYA
K.CHANDRA
T.MAHIPAL REDDY
M.SUNDHAR REDDY
M.SRINIVAS
P.RAMREDDY
M.MAHIPAL REDDY
U.RAGHUPATHI REDDY
M.SATHIREDDY
M.RAMESH
P.ANANDH REDDY
A.SHANKARAIAH
N.KANUKAIAH
G.THIRUPATHI
R.SRINIVAS
G.DHURGAIAH
K.BUMAIAH
G.SRINIVAS
S.SATHAIAH
G.REVATHI
K.KRISHNA HARI
G.VITAL
K.SUDHAKAR
G.NARSAIAH
G.NARESH
M.SUDHANA
S.SATHAYA
D.BABUMIYA
B.PARSHAIAH
P.ROHIT
N.ANJAIAH
N.RAMREDDY
D.SRINIVAS
K.BIKSHPATHI
B.LAXMI
S.DEVALAXMI
S.BUMAIAH
M.SHYAMALA
D.GAREMIYA
A.JANARDHAN
M.PARSHARAMULU
K.SRINIVAS
K.DEVARAJU
K.VIJAYA
A.SHEKAR
D.KISHAN
T.KANUKAIAH
G.MAHIPAL REDDY
G.RAJIREDDY
M.RAM REDDY
K.SUJATHA
M.VENKAT REDDY
M.RAJI REDDY
V.VAMSHI REDDY
P.BUPATHI REDDY
MANUKA MALLAVA
KUNTAIAH
ANAJAIAH
SUJTHA
SATTHAVA
MOUNIKA
SRILATHA
CHINNA RAJAIAH
PURNA CHANDAR
SATTHAMMA
SRISHAILAM
YELLAVVA
BARE THIRUPATHI
VANGAPALLI LATHA
PAVANI
BARMA REKHA
REKHA
SANTHOSH
RAKSHITHA
ELLAIAH
ANITHA
BEERAIAH
THIRPATHI
VINOD
VASANTHA
PARAVATHULU
BHOODAIAH
SANJAY
JAGAN
PRADEEP REDDY
MONDAVVA
DEVENDRA
MAHUMMAD NAYIM
HUSSAIN
VIJAYA LAXMI
RUBEN
SATTAVVA
PRAMILA
KAMALAKAR REDDY
RAJENAR
RAMADASU
RAJULA
PARASHARAMULU
NARASIMHA REDDY
SHARADHA
SHYAMALA
BHARATHAVVA
RAMAIAH
ALISAHAB
MANGA
CHANDRA KALA
ASMA
THALLAPELLI DEVAVVA
SUKUMAR
PRAVALLIKA
THALLAPELLI PRASHANTH
THIRUPATHI REDDY
SIREESHA
CHANDRAKALA
MOHAN REDDY
NADENDLLA INDIRA
NAYAKANDA SRINIVAS REDDY
SAROJANA
ANASURYA
NAGENDRA
RAJI REDDY
SATHAYYA
CHANDRAVVA
SUMALATHA`
PRAVEENA
BANTU PRAMILA
A. RAJAVVA
SHRAVAN
BHOOLAXMI
KISHAN BABU
BABA LAXMI
Y. RAJU
SHIVARAJU
SUGUNA
BHAVANI
CHILUKAVVA
SHARANYA
PREMALA
MANAVVA
LATHASHA
CHANRA
SUDHAKAR REDDY
JAYA
INDRAKARAN REDDY
RAJASHEKAR REDDY
RAMYA REDDY
ARUNA
MAHENDRA`
NANDIAH
NAGA LAXMI
PARASHARAMUL
K LAVANYA
SUGUNAVVA
LACHAVVA
MADHAVA REDDY
VINODA
SADANA
SUMITH KUMAR
SAI TEJA
SUDISHANA
KISHAN
ANU RADHA
PRABHAKAR
SUSHEELA
KARTHIK REDDY BHAGAVVA
KEETI REDDY DEVENDRA REDDY
SWATHI REDDY
KANKISTH
T SHENKAR
T SARITHA
AKHILA
KARUNA
T PRABHAKAR
T KALYAN
T RAJAVVA
D RENUKA
A RAMULU
D LAXMI
A POOJA
S NAVATHA
S LAXMI
S RATNAM
B RADHA
B JYOTHI
K GOVARDHAN
B PAVANI
B LAXMAIAH
B LAXMII
B KRISHNA VENI
S RAJAVVA
S POCHAIAH
S BASKAR
S NAREDHER
B VAJRAVVA
B SRIDARI
B RAMAIAH
T BABU
T SHUSHIL
T MAMATHA
T SHANKAR
T LAXMI
R RAMAIAH
T YELLAVVA
T GANGAIAH
T RAGHU
T ANAND
G MANGA
G RAJITHA
G SATHIAH
SAI KIRAN
B KISHAN
B BHOODHAVANA
B SHIRISHA
B ARCHANA
B RAJU
M RAMALAXMI
M ABHILASH KUMAR
T MISAVVA
T GEETHA
T JEEVAN
D VANJA
E SWAPNA
E THIRUPATHI
J NAGARANI
PRAVALIKA
VENKATI
A LACHAVVA
SAKETH
J LAXMI
J BHOOMAIAH
J USHA
B LAXI
B LAXMAN
P PRAMILA
S LAVANYA
ASHWINI
K ANJAIAH
K MAHEHS
P PANAVVA
P SHARADHA
S SHIRISHA
S RAVI
S RAJAMANI
P NAGAVVA
K VAJRAVVA
K BHOOMAIAH
HEMALATHA
RAMEHSH
ROSHNI
BABU
BABAI
RANUKA
G RAJU
JEMUNA
G RAMAIAH
A NARAVVA
SUMAN
V BHOODAVVA
A RAMULAIAH
A BABU
C POCHAVVA
M KONDAMACHARYU
G PASAVVA
G MALLESH
T NARSAIAH
T CHITHAVVA
T KALPNA
T BHOMMAVVA
T SURESH
T ANIL
T ANJAVVA
T DEVAIAH
970433605
466082297
950595906
994512908
86639411773
846691794
995727720
809884188
984378484
950433817
934675760
913366046
970471656
98666393796
81798228010
868823219
799575835
996361376
889743808
998915791
998439813
89780146138
99963286260
965205244
799358677
964033946
465933022
94900861607
97565501
904855884
889723376
918178449
939151399
949134469
756967958
951551233
800821504
984136644
965258673
868884452
621301930
990830921
994968994
86396992675
88973094
79993261687
800836188
77092415091
93893285527
897602001
939066676
995926052
888529843
901032600
RUDRA MANOJ KUMAR
KATUKAM LAXMI KANTHAM
KOTE SHANKAR
DARSHANALA GANGADHAR
DARSHANALA SRINIVAS
CHALIGANTI RAJENDAR
CHALIGANTI GANGADHAR
CHALIGANTI DEVAIAH
KOTE SRINIVAS
BARE RANGAIAH
VADE JANANI
KODE MALLESHAM
KODE CHINNA RAJAM
VIDYA
KOTE RAJESHAM
BARRE RAMESH
GANGAMA
THUKKAIAH
BARRE SRIDHAR
ODDE PARASHARAMULU
VALLAPU BHUMANNA
VALLAPU THUKAN
ACHANNA
SANDELA MALLESHAM
SANDELA SATTAIAH
BARRE BAKKANA
BARRE DEVAIAH
DANISHETTY GANGAREDDY
ORRE THUKAIAH
ORRE GANGAREDDY
ORRE GANGANNA
ORRE SRINU
BODDU DEVARAJAM
KOTE JALENDAR
DARSHANALA BRAHMAIAH
ORRE VANAJA
DARSHANALA SHANKARAIAH
BHOOMARAJU
GANGA LAXMI
ORRE MAHESWARI
CHANDRAGIRI VARALAXMI
CHANDRAGIRI RAVINDAR
CHANDRAGIRI SRINIVAS
DOLLANI DEVAIAH
DARSHANALA ANANDAM
MALLAVVA
THUMANNAPALLI VENKATA RAMANA
DASARI RAMACHANDARM
DASARI MARUTHI
DASARI POSHETTI
DASARI VENKATESHWARULU
GANGANNA
NANDAM
DARSHANALA RAMA
SANDELA GANGARAM
SHANKARI  PRASHANTH
LINGALA SHANKAR
DARSHANALA LAXMI NARASAIAH
CHANDRAGIRI BRAHMAIAH
SAI KRISHNA
RAJANNA
NAKKA RAJU
CHETPALLLI POCHAVVA
THEDDU GANGARAM
AMBATI PADMA
DUMMA SHANKAR
CHETPALLI SHOBHA
GADDALA PEDDA GANGARAM
DUMMA KAVITHA
LASYA
LINGAMU
KANAKAIAH
MALAIAH
GANGARAJAM,
CHINNA GANGADHAR
SAGAR
RAMDASU
SAYULU
GOURI DASHARATHAM
VIDYA SAGAR
THIRUMALESH
RAJAKUMAR
SHAILESH
RAJENDHAR
CHALAPATHI
ASHWIN KUMAR
VENKATAKKA
LINGAMOORTHI
RANJITH KUMAR
SHAILAJA
GORLA JALA
KANTHAMMA
DURGA
RAMASWAMYU
PERUMANDLA GANGADHAR
CHEVULAMARDI HANUMAKKA
KANDURI LAXMI
DEVIKA
KOMMANAPALLI BHAVANA
RAMPELLI MAHENDAR
KUNTA RAJESH
KUNTA HARISH
KUNTA BHOOMAKKA
CHALIVERI GANGANNA
GANDI REVATHI
SAANA RAMESH
SANA RAKSITH
ERRANNA
KRISHNA REDDY
SANJEEV REDDY
RAJUKUMAR
PADMA REDDY
BAKKANNA
AASHAMMA
RAJALINGAM
RAJA NARASIAH
SHEKAR REDDY
VENKATAIAH
APOORVA
DODDI LAVANYA
DODDI RAJU
LATHASRI
GANGANARASAIAH
MANASA
KONDAIAH
LASMI
ANDAGULA RAMYA
MALLIKARJUN
ANJAMMA
PRAVANI
RAJA MAHOOMAD
MAMMAR
CHINNNA MALLAIAH
MD. RAHIM
SARALA
PRASAD
GANGAMANI
SULOCHANA
RASHMITHA
ROJU
SANJANA
MADULATHA
VAIHNAVI
NAGARANI
GOVARDHAN
KALAVATHI
RAVINDHAR
LAL MAHUMMAD
SABEER
SHANTHARAJAM
THALUKA GANGANA
SWAMY
BHOOMAKKA
THUKAMMA
VENKAMMA
SAGARIKA
PRANAVI
RAJESHWARI
THIRUPATHUI
KAVYA
PADMA
PUSHPA
MANTHENA
NADIPU GANGARAJAM
GANEHS
RAJA GANGU
PREMA
KANTHAIAH
DEVAKKA
GANGADEVI
GANGALAXMI
BHEEMAKKA
BHAKKANNA
BOYINI GANGARAJAM
CHALIVERI LAXMI
SHANKARAMMA
LAXMI DEVI
PASHA
CHILKA GANGADHAR
CHILKA RAJU
NAGIREDDY SRINIVAS
AKKARAJU BALLAIAH
D JAGAN
DONGA NARAYANA
DONGA LINGANNA
JANGA RAJU
KALAGIRI CHINNA LINGANNA
PARIPALLI RAJU
PARIPALLI CHANDRA
PARIPALLI JELAPATHI
PORIPALLI RAVI
PARIPALLI RAJANNA
PARIPALLI MALLAREDDY
KALAGIRI RAJANNA
KALAGIRI MALLAIAH
P KOMURAIAH
P RAJENDHAR
K MUTHANNA
K BHUMANNA
K BHUMREDDY
K RAJIREDDY
RAVUNURI MALLAIAH
K PEDDALINGANNA
K GANGIREDDY
S NAGIREDDY
S GANGARAJJAVA
POCHAMPALLI CHANDRAIAH
S CHINNA BHAMANNA
K THIRUMAL
P MALLAIAH
A MADHU
G GANGAMALLAIH
K MALLIKARJUNA
S LAXMAN GOUD
A HANMADLU
SALLA SRINIVAS
A VITTAL
K LAXMINARAYANA
S KRISHNAREDDY
B HARISHMADAN
P LAXMINARAYANA
S RAJENDHAR
SALLA BHUMANNA
SALLA GANGAREDDY
MADANPALLI LAXMIKANTHAM
PADAKANTI RAJESH
M AJANNA
B MATHSIH
M PRANITH
M MALLAREDDY
K RAJANNA
B BUSAKONDAIIAH
M NARENDHAR
PATHIREDDY JALA
SALLA BHUMAKKA
K GANGAVVA
SALLA JELUPALLI
P BHUMANNA
SALLA THIRUPATHI
PORA RAJENDHAR
J BHUMARAJAM
S MALLAREDDY
M NARAYANA
T RAMULU
S NARAYANA
V THIRUPATHI
V RAMANUJAN
V ANJAVVA
K BHUMESHWARI
K RAJAVVA
S PUSHPA
P SUMALATHA
NAGIREDDY PUSHPA
N MOHANREDDY
P SATHANNA
NAGIREDDY KASHIREDDY
S VANKONDLA
N BHUMAKKA
S KAVYA
P MALLESH
KOLIPAKA  BHEMAIAH
YELLA LAXMI
K CHINNABHUMAIAH
A GANGANNA
A MAHESH
K BHUMAIAH
B CHANDHARNAYAK
A KUMAR
SANGA YERRAIAH
SANGA BHUMAIAH
A RAJESHAM
A KRSIHAIAH
K RAJU
KATTA ARJUN
GADDAM RAJIREDDY
A BHAGYA
KATTA DHARMARAJU
ARELI BHUMA LINGAM
ARELI LAXMIRAJAM
PULURRI BHUMAIAH
SANGA CHINNABHUMAIAH
ARELI RAJENDHAR
KALIPAKA LACHAIAH
KALIPAKA RAJAM
B RAJAM
B CHINNA HANMANDLU
B SANDEEP
B PEDDA HANMANDLU
B SAILAMMA
R DHARMARAJU
R ARJUN
RAMANCHU LINGAM
B RAJENDHAR
L CHINNA NARSAIAH
T RAJANARSU
T RAMESH
B HANMADLU PEDDA
GUNDA RAJAM
K SHANKAR
R BHUMAIAH
D SURESH
P PEDDABHUMAIAH
P CHINNAKKA
P CHINNA BHIMMAVA
D NARESH
A CHINNARAJAM
M SHEKARREDDY
N GANGANNA
B NARSINGAM
B RAMULUP LAXMINARSAIAH
B MAHESH
RAMANCHU NARSU
MALLA KRISHNAGOPAL REDDY
D EAJESHAM
A RAJAIAH
B RAJITHA
B AJAIAH
MALLA RAJAREDDY
T GANGAREDDY
A SHANKARAIH
T LAXMIREDDY
B BHUMAIAH
T DHARMARAJU
P SHANKAR
A RAJAMUNESHWAL
ADGATTA RAJAGANGU
B NARSIMGAM
B GANGAIAH
P SATYANARAYANA
P GANGAVVA
SANGA DHARANI
SANGA PEDDA BHEMAIAH
S PEDDABHUMAIAH
S CHITTI
S BHUMAIAH
L RAJANARSIAH
B DHARMARAJU
L DHARMARAJU
D SADDAM
D SUDHARSHAN
S PEDDAMALLAIAH
SANGA RAMESH
T MANISH
T RAJESHWARI
T PEDDANARSAIAH
T GANGARNARSU
L BHUMAIAH
L NARSAIAH
RAKKAVA THUMANAPALLI
K LAXMIRAJAM
BOLLI RAJITHA
S MAHESH
MOKKARA MOLLU
SANGA LINGAAMURTHI
C CHINNARAJAM
D GANGAMALLAIAH
S MALLESH
A MOHAN
SANGA LINGAMURTHY
GORIBEE
SAYYAD HUSSAIN
SAMYAD JANATH
SHAIK USMAN
SHAIK RABEENA
SHAIK NASIN
SHAIK GOREMIIYA
CHAND ISHAIK
KALA MABAR
SAMYAD USAAN
SAYAD FAZARBEE
SAMYAD KASSA
SK HUSURBEE
SHAIK KANAL
SK HUSSAIN
SK GORIBEE
SHAIK SHARPATH
SD GORIBI
SK GORINI
SHEIK MOHAMMAD
SAMYAD KASIBI
SHAIK LAL MOHAMMMAD
NAME
PADAKANTU SATTAIAH
BANDAPALLI JALLA
B GANGAMALLIAH
N PRUDIVI
THUNIKI LAXMI
KARUN
KAMU RAKKA
RAMCHANDRAM
PALLIGENTI PRAMILA
THAKALA LAXMI
KATYAM SUJATHA
G  VENKATNARASAIAH
BODUPALLI GANGU
M BHAI
C ANUSHA
C SUMALATHA
D MALLESHAM
GADDAM SRINIVAS REDDY
PONNAM THIRUPATHI GOUD
MARRIPALLI THIRUPATHI
BANDLA RAJESHAM
BANDLA RAMYA
BINGGI KALPANA
GADDAM SANJIV REDDY
A LAXMIREDDY
KOTAGIRI KAVITHA
DANDU GULLISHEH
R NARSAIAH
SURA CHINNARAJAM
SURA RAJAM
R VIJAY
E GANGAREDDY
D RAMESH
BUTHULA CHINNACHINNAIAH
ALIKUNTA BHARATH
D NARSAIAH
D SUJATAHA
VEMULA PEDDARAJAM
VEMULA MELLAIAH
K GANGADHAR
VEMULA SAI
VEMULA LAXMI
D DEVARAJU
T RAVI
CHINTHALA GANGDHAR
BANDRA GANGARAJU
T GANGARAJU
T LINGAM
GUNDAMPALLI SUJATHA
BARLA GANGAREDDY
BARLA SANJIVREDDY
N LINGAM
E SATHIREDDY
NALLA MALLREDDY
NALLA ADHIREDDY
M THIRUPATHI
PADUMALA RAJENDHAR
PADUMALA LINGAREDDY
PURRE RAJESH
M RAJALINGAM
G GANGARAM
GUNDAMPALLI SHANTAIAH
SURA MAHESH
SURA SHEKAR
A YELLAIAH
A RAJJAVA
ALLAMKONDA CHENAMMA
A RAJAM
SURA RAJESH
R JALLA
R PADMA
P RAJREDDY
RONDI SAIKRISHNA
RONDI PRABHU
GUNDAMPALLI SRINIVAS
G BHUMESH
PINAM PADMA
PONNAM SRINIVAS
B ASHALU
BHARATH
A CHINNA GANGARAJAM
S AYMAD
RAJIMA
P NELLESH
JALITH
AYMAD
SAMINA
BHASHA MOHAMAMAD
PONNAM BHAGYA
V SATTAIAH
AMBATI RAGHURAJU
PONNAM RAJU
YELLA DARSHAIAH
NARRATI DURGAIAH
768016982
720546507
99087214
766185411
836748850
966171586
934764406
879045459
91008912251
770230528
91213149332
960396409
889792251
76010901736
994813148
966606757
989265048
86887403896
93646138285
709583031
99592044103
967688947
889719301
897585771
970181953
"BOOTH LEVEL AGENT: DAANI KOMURAIAH
888460225
"BOOTH LEVEL AGENT: NAGULA MAHESH
953262845
95503079936
949301148
"BOOTH LEVEL  AGENT: ROMALA JAGADEESH
970485754
778024615
72827960354
818499440
630140383
80082492011
799583116
95500530999
79956441182
766928354
891988656
"BOOTH LEVEL  AGENT: VANGAPALLI MALLESHAM
836706627
"BOOTH LEVEL  AGENT: GODUGU MOHAN
83744886625
939034716
70332250231
965264107
901499509
86888476780
939692262
99592667010
770206865
990837780
97014852880
76016050668
977856523
"BOOTH LEVEL  AGENT: NEDURI SRINIVAS
MOBILE NO. 984211872"
770248794
954244599
738679075
950423982
97013754768
83744610587
990857931
91002743045
709337538
954208243
897812868
91008494976
991272765
630439699
9441444
90636909611
821273667
955004405
766119421
91338292688
98666891161
"BOOTH LEVEL AGENT: V. JAGAN
889755917
949132301
"BOOTH LEVEL AGENT: AVADOOTHA THIRUPATHI
995906085

